rsyslog

The rocket-fast system for log processing

2 thoughts on “rsyslog 5.8.10 (v5-stable)

  1. Anyway to install rsyslog 5.8.10 using yum?
    I’ve added rpmforge to the list of repositories, but when I try to yum install, update, or upgrade I get:

    Package rsyslog-4.6.2-12.el6.i686 already installed and latest version
    Nothing to do

    I’ve looked at http://www.rsyslog.com/doc/install.html.
    Should I yum remove rsyslog-4.6.2 and then try to follow instructions listed on rsyslog.com/doc/install.html?
    Thanks!

  2. We are not responsible for the repositories of the various distributions. The versions offered there are not handled by us. If you want to use a newer version, you need to download it from the website and install it by hand as described in the guide. A yum remove might not be necessary, but is recommended.

Comments are closed.